Le forum français des radios OpenTX ou FrOS
Le forum français des radios OpenTX ou FrOS
Vous souhaitez réagir à ce message ? Créez un compte en quelques clics ou connectez-vous pour continuer.
Le Deal du moment :
Tablette 11″ Xiaomi- Mi Pad 6 global version ...
Voir le deal
224.97 €

un peu d'aide... svp

3 participants

Aller en bas

un peu d'aide... svp Empty un peu d'aide... svp

Message par Skalps Lun 1 Avr 2024 - 15:38

Bonjour à tous,

J'ai une Q-X7 ACCST et un récepteur G-RX8, je galère avec la compréhension de tout sur tout...

J'ai regardé à plusieurs reprises beaucoup de vidéos de lapinfou (qui sont très bien fait!)
les mises à jours... les pack, les versions (pourquoi les différents dossiers par exemple (ACCST V1 & V2? comment savoir...)
les configurations d'un modèle (Bixler) que j'ai acheté pendant le fameux confinement...

J'ai réussi à le faire voler qu'une seul fois mais le choix du mode ne me convenais pas, alors il m'a fallu me replonger dans la programmation pour y ajouter les aérofreins... sans trouver d'info sur l'ordre de voix "PGAD"

J'ai abandonner car toutes ces infos ne sont pas intuitives et je galère!!! un peu d'aide... svp 2058596370   voir même... je n'en peu plus...

A force de voir mon Bixler prendre la poussière, je me suis re-décider à me plonger encore une nouvelle fois dans toute cette galère sans fin...

Voici ma situation:
J'ai mis à jour companion pour la 2.3.15
Ma radio à la version 2.3.15 le bootloadre aussi et le module interne XJT LBT V2.1.0
et mon récepteur est à la dernière version qui est "G-RX8-ACCST-V2.1.9-LBT

Impossible de faire le bind...  un peu d'aide... svp 1109509377

Je dois me replonger dans tout ça pour y passer des soirée entière à comprendre difficilement voir pas...  je n'en peux plus No

Pourriez vous m'aider à y voir un peu plus claire...? et peux être pouvoir espérer un jours me faire plaisir en le pilotant...

merci pour vos future aides

Skalps

Masculin Messages : 3
Date d'inscription : 27/03/2024
Age : 49
Localisation : Le Touvet

Revenir en haut Aller en bas

un peu d'aide... svp Empty Re: un peu d'aide... svp

Message par loloh Lun 1 Avr 2024 - 17:17

Bonjour,
Je suis pas un "pro" du bind mais il me semble qu'il y a une incompatibilité  entre la version du GRX8 et ton module.
Pour la version 2.1.9 du récepteur il est spécifié :

Note: Please make sure the involved Receiver [Archer series (except for RS), R-XSR, RXSR-FC, RX4R, RX6R, G-RX6, G-RX8] or Transmitter [ISRM-N, ISRM-Pro, ISRM-S series RF module] in using have been both upgraded with this update or later version.
—————————————————————————————
Compatibility | ISRM Modules & ACCESS Radios
—————————————————————————-———–
ISRM-N → (Taranis X9 Lite & QX7 ACCESS & QX7S ACCESS)
ISRM-S-X9LITES → (Taranis X9 Lite S)
ISRM-S-X9DP2019 → (Taranis X9DP 2019 & X9DP 2019 SE)
ISRM-S-XLITES → (Taranis XLite S)
ISRM-Pro → (Taranis XLite Pro)
ISRM-S-X10E → (Horus X10 EXPRESS & X10S EXPRESS)
ISRM-S-X10S → (ACCESS Upgrade Module)


Essaie avec la version 2.1.2 du récepteur GRX8
loloh
loloh

Masculin Messages : 92
Date d'inscription : 20/05/2020
Age : 63
Localisation : paris

Revenir en haut Aller en bas

un peu d'aide... svp Empty Re: un peu d'aide... svp

Message par Pascal25 Lun 1 Avr 2024 - 20:26

Bonjour,

En phase, il faut reflasher le G-RX8 avec la version 2.1.2.

Pascal25

Masculin Messages : 1962
Date d'inscription : 20/01/2019
Age : 64
Localisation : Pays de Montbéliard

Revenir en haut Aller en bas

un peu d'aide... svp Empty Re: un peu d'aide... svp

Message par Contenu sponsorisé


Contenu sponsorisé


Revenir en haut Aller en bas

Revenir en haut


 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum